Bug 1689215 (rust-assert_matches) - Review Request: rust-assert_matches - Asserts that a value matches a pattern
Summary: Review Request: rust-assert_matches - Asserts that a value matches a pattern
Keywords:
Status: CLOSED RAWHIDE
Alias: rust-assert_matches
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: rust-rustyline
TreeView+ depends on / blocked
 
Reported: 2019-03-15 12:55 UTC by Robert-André Mauchin
Modified: 2019-12-14 09:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-14 09:34:51 UTC
i.gnatenko.brain: fedora-review+


Attachments (Terms of Use)

Description Robert-André Mauchin 2019-03-15 12:55:59 UTC
Spec URL: https://eclipseo.fedorapeople.org/for-review/rust-assert_matches.spec
SRPM URL: https://eclipseo.fedorapeople.org/for-review/rust-assert_matches-1.3.0-1.fc31.src.rpm

Description:
Asserts that a value matches a pattern.

Fedora Account System Username: eclipseo

Comment 1 Robert-André Mauchin 2019-03-15 12:59:37 UTC
Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=33510186

Comment 2 Igor Gnatenko 2019-03-16 20:00:04 UTC
Looks good.

Comment 3 Robert-André Mauchin 2019-03-17 16:07:51 UTC
I'm dropping the Glium packaging as upstream is dead and does not work with newer Glutin.

Comment 5 Igor Gnatenko 2019-12-14 09:29:18 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-assert_matches


Note You need to log in before you can comment on or make changes to this bug.